.header.header_inline_transparent.hi_transparent:not(.navbar-open){
    background: transparent !important;
    border-bottom: 0;
}
.header.header_inline_transparent.hi_transparent:not(.navbar-open) .header-text-info,
.header.header_inline_transparent.hi_transparent:not(.navbar-open) .topbar ul.loginbar > li > span,
.header.header_inline_transparent.hi_transparent:not(.navbar-open) .topbar ul.loginbar li i.fa,
.header.header_inline_transparent.hi_transparent:not(.navbar-open) .navbar-default .navbar-toggle .fa{
    color: #fff !important;
}
@media all and (min-width: 1001px){
    .header.header_inline_transparent.hi_transparent:not(.navbar-open) .navbar-nav > li > a{
        color: #fff !important;
    }
}
.header.header_inline_transparent{
    padding-top: 0;
}
.header.header_inline_transparent .topbar{
    float: none;
    margin: 0;
    text-align: right;
}
@media all and (max-width: 1000px){
    .header.header_inline_transparent .topbar{
        text-align: center;
    }
}
.header.header_inline_transparent .topbar > li{
    
}
.header.header_inline_transparent .topbar ul.loginbar > li > span,
.header.header_inline_transparent .topbar ul.loginbar li i.fa,
.header.header_inline_transparent .navbar-nav > li > a,
.header.header_inline_transparent{
    transition: color .3s linear, 
                background .3s linear,
                border .3s linear !important;
}
.header.header_inline_transparent:not(.hi_transparent) .logo_light,
.header.header_inline_transparent.navbar-open .logo_light,
.header.header_inline_transparent.hi_transparent:not(.navbar-open) .logo_dark{
    display: none;
}
.header.header_inline_transparent .logo{
    /*padding-top: 5px;*/
}
@media all and (max-width: 1000px){
    .header.header_inline_transparent .logo{
        margin-left: 15px;
    }
    .header.header_inline_transparent .logo a > img{
        height: 45px;
    }
}
@media all and (max-width: 450px){
    .header.header_inline_transparent .logo{
        /*padding-top: 10px;*/
    }
}
.header.header_inline_transparent .inline_langs_select{
    position: relative;
}
.header.header_inline_transparent .inline_langs_select span{
    padding-top: 0;
    padding: 3px 5px;
    display: inline-block;
    border: 1px solid #d3d3d3;
    border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    -ms-border-radius: 3px !important;
    -o-border-radius: 3px !important;
    -ms-border-radius: 3px !important;
}
.header.header_inline_transparent .inline_langs_select ul.lenguages{
    position: absolute;
    left: 0 !important;
    margin-left: 0;
    top: 27px;
    width: 100%;
    text-align: center;
}
.header.header_inline_transparent .header-text-info{
    font-size: 14px;
    text-transform: none;
    margin-left: 15px;
    margin-top: 2px;
}
.header.header_inline_transparent .header-text-info a{
    text-transform: none !important;
    color: inherit;
}
.header.header_inline_transparent .header-text-info a:hover{
    color: inherit;
}
.header.header_inline_transparent .topbar ul.loginbar > li > span,
.header.header_inline_transparent .topbar ul.lenguages li a{
    text-transform: none;
}
.header.header_inline_transparent.no_submenu_bordertop .dropdown-menu{
    margin-top: 0!important;
}